@font-face {
    font-family: 'FontAwesome';
    src: url('/typo3conf/ext/mmmorphistolayout/Resources/Public/Fonts/fontawesome-webfont.eot');
    src: url('/typo3conf/ext/mmmorphistolayout/Resources/Public/Fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
    url('/typo3conf/ext/mmmorphistolayout/Resources/Public/Fonts/fontawesome-webfont.woff2') format('woff2'),
    url('/typo3conf/ext/mmmorphistolayout/Resources/Public/Fonts/fontawesome-webfont.woff') format('woff'),
    url('/typo3conf/ext/mmmorphistolayout/Resources/Public/Fonts/fontawesome-webfont.ttf') format('truetype'),
    url('/typo3conf/ext/mmmorphistolayout/Resources/Public/Fonts/fontawesome-webfont.svg#fontawesomeregular') format('svg');
}

/* roboto-100 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: url('../Fonts/roboto-v19-latin-100.eot'); /* IE9 Compat Modes */
    src: local('Roboto Thin'), local('Roboto-Thin'),
    url('../Fonts/roboto-v19-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/roboto-v19-latin-100.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/roboto-v19-latin-100.woff') format('woff'), /* Modern Browsers */ url('../Fonts/roboto-v19-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/roboto-v19-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('../Fonts/roboto-v19-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Roboto Light'), local('Roboto-Light'),
    url('../Fonts/roboto-v19-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/roboto-v19-latin-300.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/roboto-v19-latin-300.woff') format('woff'), /* Modern Browsers */ url('../Fonts/roboto-v19-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/roboto-v19-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../Fonts/roboto-v19-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Roboto'), local('Roboto-Regular'),
    url('../Fonts/roboto-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/roboto-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/roboto-v19-latin-regular.woff') format('woff'), /* Modern Browsers */ url('../Fonts/roboto-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/roboto-v19-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../Fonts/roboto-v19-latin-500.eot'); /* IE9 Compat Modes */
    src: local('Roboto Medium'), local('Roboto-Medium'),
    url('../Fonts/roboto-v19-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/roboto-v19-latin-500.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/roboto-v19-latin-500.woff') format('woff'), /* Modern Browsers */ url('../Fonts/roboto-v19-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/roboto-v19-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../Fonts/roboto-v19-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Roboto Bold'), local('Roboto-Bold'),
    url('../Fonts/roboto-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/roboto-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/roboto-v19-latin-700.woff') format('woff'), /* Modern Browsers */ url('../Fonts/roboto-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/roboto-v19-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: url('../Fonts/roboto-v19-latin-900.eot'); /* IE9 Compat Modes */
    src: local('Roboto Black'), local('Roboto-Black'),
    url('../Fonts/roboto-v19-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/roboto-v19-latin-900.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/roboto-v19-latin-900.woff') format('woff'), /* Modern Browsers */ url('../Fonts/roboto-v19-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/roboto-v19-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}

.teaserbox:hover {
    transform: translate3d(0, -2%, 0);
    transition-duration: 0.7s;
    -webkit-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.30);
    box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.30);
    position: relative;
    margin-bottom: 40px;

}

.ui-coverflow-wrapper {
    height: 500px;

}

.coverflow .ui-state-active {
    border: 2px solid #00487e;

}

.coverflow {
    margin-top: 20px;
}

.ui-state-active {
    border: 0px;
}

b, strong {
    font-weight: 500;
}

.ce-gallery figcaption {
    font-size: 14px;
    padding-top: 15px;
}

p.subheadline {
    font-size: 22px;
    margin-top: 0;
    padding-top: 0;
}

a.anfrage, a.anfrage:hover {
    color: #00487e;
}

a.anfrage:before {
    color: #00487e;
    content: "\e5c8";
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a.anfrage:hover {
    text-decoration: none;
}

.bottomslider {
    padding-left: 40px;
    padding-right: 20px;

}

.bottomslider .item img {
    display: block;
    width: 100%;
    height: auto;
}

#startslider .item img {
    display: block;
    width: 100%;
    height: auto;
}

.sliderbox img {
    width: 100%;
    height: auto;
}

.sliderelement a:hover {
    text-decoration: none;
}

.textchart {
    background-color: rgba(255, 255, 255, 0.9);
    padding: 20px;
    display: inline-block;
    margin-top: 50px;
    min-height: 180px;
    width: 100%;
}

.textchart .l1 {
    color: #0092d1;
    font-size: 1.9rem;
}

.bottomslider .l1 {
    font-weight: 500
}

.textchart .l2 {
    font-size: 1.3rem;
    color: #00487e;
    display: inline-block;
    margin-bottom: 5px;
}

.textchart .l3 {
    font-size: 1.1rem;
    color: #00487e;

}

.owl-theme .owl-dots .owl-dot span {
    width: 15px !important;
    height: 15px !important;

}

.owl-theme .owl-dots .owl-dot span {
    background: #00487e !important;
}

.owl-theme .owl-dots .active span {
    background: #0092d1 !important;
}

button.owl-dot {
    border: 0;
    background-color: transparent;
    padding: 0;
}

.owl-dots {
    /*position: absolute;
    z-index: 99;
    bottom: 20px;
    right: 40px;
    */
}

.owl-nav button {
    border: 0;
    background-color: transparent;
}

.owl-prev, .owl-next {
    position: absolute;
    top: 30%;
    width: 50px;
    height: 50px;
    font-size: 50px;
    color: rgb(0, 72, 126);
}

.owl-prev {
    left: -20px;
}

.owl-next {
    right: -20px;
}

.muted {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}

.muted img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

#dropme {
    color: #fff;
    float: left;
    padding: 0px 5px 0 5px;
    cursor: pointer;
}

.hidden {
    display: none;
}

.hideme:not(:focus) {
    position: absolute;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    clip-path: inset(100%);
    white-space: nowrap;
}

body {
    font-family: 'Roboto';
    font-size: 18px;
    line-height: 1.428571429;
    color: #303030;
    background-color: #ffffff;
}

p {
    margin-top: 1em;
}

p:first-child {
    margin-top: 0;
}

.teaserbox, .shadowbox {
    -webkit-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.13);
    -moz-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.13);
    box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.13);
    position: relative;
    margin-bottom: 40px;
}

ul.kachelnavigator {
    margin: 0 !important;
    padding: 0;
}

ul.kachelnavigator li {
    list-style-type: none;
    background-repeat: no-repeat !important;
    background-position: left center;
    padding: 10px 10px 10px 0;
    background-size: 25%;
    border-bottom: 2px solid #ebf1f5;
}

ul.kachelnavigator li:hover {
    background-color: #ebf1f5;
}

ul.kachelnavigator li a {
    width: 100%;
    height: 100%;
    padding-left: 29%;
    display: inline-block;
}

ul.kachelnavigator li a:hover {
    text-decoration: none;
}

ul.kachelnavigator li .liabstract {
    color: #00487e;
    font-size: 0.9em;
    line-height: 1em;
    display: inline-block;
}

.kachelnavigator .bilderbox {
    border-bottom: 2px solid #ebf1f5;
    padding-bottom: 10px;
    padding-top: 10px;
}

.boxhigh, .boxhigh.inner {
    background-color: #ebf1f5;
}

.kachelnavigator .bilderbox:hover {
    background-color: #ebf1f5;
}

.kachelnavigator .bilderbox:hover {
    background-color: #ebf1f5;
}

.bilderbox h3 {
    margin-bottom: 0;
    padding-bottom: 0;
}

.bilderbox a:hover {
    text-decoration: none;
}

.bilderbox .textbody {
    position: relative;

}

.bilderbox p.abstract {
    margin-top: 0;
    margin-bottom: -5px;
}

.bilderbox .textwrap {
    position: absolute;
    bottom: 0;
}

.bilderbox a .abstract {
    color: #00487e;
    font-size: 0.9em;
}

.bilderbox .image {
    padding-right: 0;
}

#pagebox {
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 148px;
    right: 0;
    z-index: 1000;

}

#pagebox .inner {
    /*	-webkit-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.13);
        -moz-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.13);
        box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.13);
        padding: 20px;
        */

    z-index: 1000;
}

.shadowbox {
    padding: 20px;

    /*
        position: fixed;
        top:320px;
        right:10%;
        z-index: 1000;
    */
    background-color: #fff;

}

.shadowbox p:last-child {
    margin-bottom: 0;

}

.shadowbox ul {
    margin: 0;
    padding: 0;
    margin-left: 20px
}

.sliderbox {
    margin-top: 1em;
    position: relative;
    margin-bottom: 1em;

}

.sliderbox img {
    border: 1px solid #00487e;

}

.teaserbox h2 {
    position: absolute;
    left: 0px;
    bottom: 0px;
    background-color: rgba(255, 255, 255, 0.9);
    width: 100%;
    margin: 0;
    padding: 10px;
    font-weight: 500;
    font-size: 1.3rem;
}

.teaserbox .pic {
    position: relative;
}

.teaserbox .text {
    padding: 10px;
}

.sliderbox .text {
    padding: 10px 0 10px 0
}

.teaser .pic img {
    width: 100%;
    height: auto;
}

.teaser .text {
    color: #303030;
    font-size: 18px;
    line-height: 1.428571429;

}

#header {
    background-color: #00487e;
}

#subheader {
    background-color: #0092d1;
    padding: 10px 0 10px 0;
}

#path {
    color: #ffffff;
    padding-top: 5px;
}

#path a {
    color: #ffffff;
    text-decoration: none;
}

#navbarResponsive {
    margin-top: 30px;
}

#logo {

}

#logo img {
    width: 100%;
    height: auto;
}

#topline {
    padding-top: 10px;
    padding-bottom: 10px;
}

#contentwrap {
    margin-bottom: 45px;
}

#contentwrap .image img {
    width: 100%;
    height: auto;

}

#bottomsitemap {
    font-weight: 500;
    border-bottom: 1px solid #fff;
    padding: 0;
    margin: 0 0 20px 0;
}

#bottomsitemap ul {
    padding: 15px 0;
    margin: 0;
    list-style-type: none;
    font-weight: 300;

}

#bottomsitemap ul li {
    line-height: 20px;
    margin-bottom: 7px;

}

#mainNav {
    padding: 55px 0 0 0px;
}

#subheader button {
    background-color: #0092d1;
    border: 0;
    color: #fff;
    box-sizing: border-box;
    padding-top: 5px;

}

#navButton {
    display: none;

}

#service .icon {
    font-size: 22px;

}

#service .icon-facebook {
    position: absolute;
    top: 25px;
    right: 40px

}

#service::after {
    content: "";
    clear: both;
    display: table;
}

#service .men {
    color: #fff;
    background-color: #0092d1;
    height: 90px;
}

#headerpic {
    position: relative;
    height: 300px;
}

h4.panel-title {
    font-size: 20px;
    background-color: #e3f2f9;
    padding: 10px;
    margin-bottom: 20px;
}

.panel-title a {
    width: 100%;
    display: inline-block;
    position: relative;
}

.panel-heading i {
    position: absolute;
    right: 0;
    top: 0.1em !important;
}

.frame-space-after-medium {
    margin-bottom: 30px;
}

#headerpic img {
    width: 100%;
    height: auto;
}

#actionarea {
    background-color: #ebf1f5;
    padding-top: 30px;
    padding-bottom: 30px;

}

footer {
    background-color: #00487E;
    padding: 2em 0 2em 0;
    font-size: 95%;
    position: relative;

}

footer img {
    position: absolute;
}

footer a {
    color: #303030;
    display: inline-block;

}

footer .lower {
    background-color: #0092d1;
}

#footernav {
    margin: 0;
    padding: 20px 0 20px 0;
    font-size: 16px;
}

#servicenav {

}

#servicenav li:first-child {

}

#servicenav::after {

}

#servicenav a {
    color: #fff;
}

#servicenav li {
    list-style-type: none;
    float: left;
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #fff;
    font-weight: 400;
    color: #fff;
}

#servicenav li:last-child {
    border: 0;
}

#copy {
    color: #fff;
    text-align: right;
}

.navbar-nav li a {
    color: #fff;
}

.navbar-nav li {
    border-right: 1px solid #fff;
    position: relative;
}

.navbar-nav li:first-child {

}

.navbar-nav li.active a, .navbar-nav li a:hover {
    color: #e5b976;
}

.navbar-nav li li a:hover {
    color: #fff;
}

.navbar-nav li.active li.active a {
    color: #00487e;
}

.navbar-nav li.active li a, .navbar-nav li li a {
    color: #0092d1;
}

.langnavitem {
    width: 45px;

}

#languagewrap {
    position: absolute;

}

#language_menu li a {
    color: #fff;
    padding-right: 0rem;
    padding-left: 0.5rem;

}

#language_menu {
    margin: 0;
    padding: 0;
    width: 150px;
}

.navbar-nav #language_menu li {
    color: #fff;
    list-style-type: none;
    border-right: 0px;
    float: left;
    margin-right: 0px;

}

.navbar-nav .langnavitem {
    border: 0;

}

.navbar-nav li li {
    border-right: 0 !important;
}

#language_menu li.inactive {
    display: none;
}

/*Typo*/

h1.pagehl {
    margin-top: 0.7em;
    margin-bottom: 0.5em;

}

#actionarea h2 {
    text-align: center;
}

h1, .h1 {
    font-size: 2.4rem;
}

h1, h2 {
    color: #0092d1;
    font-weight: 500;
}

p, h3, li {
    color: #00487e;
}

.teaser {
    font-size: 26px;
    line-height: 30px;
    color: #0092d1;
    font-weight: 300;
    margin-bottom: 30px;
}

#service input {
    width: 200px;
    float: left;
}

.dropdown-menu {
    border-radius: 0;
}

ul li ul.dropdown-menu li {
    border: 0;
    padding: 5px 0 5px 0
}

.showme {
    visibility: visible !important;
    opacity: 1 !important;
    display: block !important
}

.tx-indexedsearch-browsebox {
    margin: 0;
    padding: 0;
    clear: both;
}

.tx-indexedsearch-browsebox :after {
    content: "";
    display: table;
    clear: both;

}

.tx-indexedsearch-browsebox li {
    list-style-type: none;
    float: left;
    margin-right: 10px;
    border: 1px solid #00487E;
    padding: 5px;
}

.tx-indexedsearch-browselist-currentPage {

}

.tx-indexedsearch-description {
    border-bottom: 1px solid #00487E;
    padding-bottom: 10px;
}

.aimeos .price-item .rebatepercent {
    display: none;
}

.aimeos .product .stock-actual .stockitem {
    display: none;
}

#pagebuttons .pagebtn {
    background-color: #0092d1;
    color: #ffffff;
    margin-bottom: 10px;
    width: 40px;
    height: 40px;
    padding: 0px;
    -webkit-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.13);
    -moz-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.13);
    box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.13);
    font-size: 23px;
    position: relative;
    text-align: left;
    padding-top: 5px;
    padding-left: 5px;
    ovflow: hidden;

}

.btn-account {
    padding-top: 5px!important;
}

#pagebuttons .pagebtnbasket .basket {
    font-size: 18px;
}

#pagebuttons .pagebtn .basket th {
    background-color: #fff;
    color: #000;
}

#pagebuttons .pagebtn a {
    text-align: center;

}

#pagebuttons .pagebtn.btn-phone {
    width: 330px;
    right: 0;
}

#pagebuttons .pagebtn .icon {
    color: #ffffff;
    text-align: left;
    margin-right: 10px;
}

#pagebuttons .pagebtn a, #pagebuttons .pagebtn a:hover {
    color: #ffffff;
    text-decoration: none;
}

nav.breadcrumb {
    display:block;
    padding: 0;
    background-color: transparent;
    margin-bottom: 0px;

}

nav.breadcrumb ol {
    margin: 0;
    padding-left: 0;
    list-style: none;
}

nav.breadcrumb li {
    display: inline;
    color: #fff;
}

nav.breadcrumb li:after {
    content: ">";
}

nav.breadcrumb li:last-child:after {
    content: "";
}

nav.breadcrumb li a {
    color: #fff;
}

/*
nav.breadcrumb li + li::before {
	display: inline-block;
	margin: 0 0.25em;
	transform: rotate(15deg);
	border-right: 0.1em solid #fff;
	height: 0.8em;
	content: '';
}
*/

nav.breadcrumb [aria-current="page"] {
    color: #fff;
    text-decoration: none;
}


textarea.xxlarge {
    height:300px;
}

/*media*/

@media (min-width: 991.99px) {

    .navbar-nav ul li:first-child .nav-link {
        padding-left: 10px;
        padding-right: 20px
    }

    .navbar-nav li:first-child .nav-link {
        padding-left: 0;
        padding-right: 20px
    }

    .sitemap {
        padding: 10px
    }

    h2 {
        font-size: 1.2rem;
    }

    h3, h3 a, h3 a:hover {
        font-size: 1.1rem;
        color: #0092d1;
        text-decoration: none;
    }

    blockquote {
        text-align: center;
        font-size: 22px;
        margin-bottom: 2rem;
    }

    #homebtn {
        display: block;
        width: 50px;
        float: left;
        color: #fff;
    }

    body {
        margin-top: 145px !important;
    }

    #pagebuttons {
        position: fixed;
        top: 168px;
        right: 0px;
        width: 40px;
        z-index: 1000;
    }

    .hasdropdown ul {
        display: none;
        background-color: #fff;
        position: absolute;
        margin: 0;
        padding: 0;
        z-index: 2;
    }

    .hasdropdown:hover > ul {
        display: block;
        min-width: 200px;
    }

    .hasdropdown ul li {
        list-style-type: none;
        border: 0;
        border-bottom: 1px solid #00487E;
        padding: 10px 10px 10px 0;
    }

    .footericon {
        display: none;
    }

    #sitemap, .sitemap {
        display: table;
        width: 100%;
        border-bottom: 1px solid #fff;
        padding: 0;
        margin: 0 0 20px 0;
    }

    #sitemap ul .sitemap ul {
        padding: 15px 0;
        margin: 0
    }

    #sitemap li, .sitemap li {
        display: table-cell;
        padding: 0px;
        font-weight: 500;

    }

    #sitemap li li, .sitemap li li {
        display: block;
        font-weight: 300;
        padding: 0

    }

    #sitemap li a, .sitemap li a, #bottomsitemap a {
        color: #fff;
        display: block;
        width: 100%;

    }

    .navbar-collapse ul {

    }

    ul li ul.dropdown-menu {
        background: #ebf1f5;
        opacity: 0;
        transition: all 0.5s ease;
        margin-top: 10px;
        display: none;
        border: 0;
        padding: 5px;
        min-width: 300px;

    }

    ul li ul.dropdown-menu li {
        clear: both;
        border-bottom: 1px solid #c1d0da
    }

    ul li ul.dropdown-menu li:last-child {
        clear: both;
        border-bottom: 0
    }

    ul li ul.dropdown-menu li:hover {
        background-color: #c1d0da
    }

    ul li ul.dropdown-menu li:hover a {

    }

    ul li ul.dropdown-menu li a {

    }

}

@media (max-width: 991.98px) {

    ul.kachelnavigator li .liabstract {
        display: none;
    }

    ul.kachelnavigator li {
        line-height: 1em;
        font-size: 0.9em;
    }

    .bilderbox .pic {
        display: none;
    }

    .bilderbox .abstract {
        display: none;
    }

    .bilderbox h3 {
        font-size: 1em;
        margin-bottom: 0.5em;
    }

    nav.breadcrumb {
        margin-bottom: 10px;

    }

    h3, h3 a, h3 a:hover {
        font-size: 1.1rem;
        color: #0092d1;
        text-decoration: none;
    }

    h2 {
        font-size: 1.1rem;
    }

    blockquote {
        text-align: center;
        font-size: 18px;
    }

    body {
        margin-top: 170px !important;
    }

    #headerpic, #bottomsitemap {
        display: none;
    }

    #pagebuttons {
        position: fixed;
        bottom: 0px;
        left: 0;
        width: 100%;
        height: 40px;
        z-index: 1000;
    }

    #pagebuttons .pagebtn {
        float: left;
        margin-right: 20px;

    }

    #pagebuttons .pagebtn:first-child {
        margin-left: 20px;

    }

    .navbar-collapse ul {
        margin-top: 0px;
        width: 100%;
    }

    .navbar-nav li.active li a {
        color: #00487e;
    }

    .sitemap {
        background-color: #ebf1f5;
    }

    .navbar-collapse #service {
        display: block;
        background-image: none;
        height: 100%;
        padding: 0;
        background-repeat: no-repeat;
        background-position: 20px 280px;
        background-size: 40% 40%
    }

    #searchbox {

    }

    #tx_indexedsearch {
        border: 0;

    }

    .navbar-collapse #service input {
        width: 200px;
        margin-top: 10px;
    }

    .navbar-collapse #service button {
        padding-top: 15px;
    }

    .navbar-collapse #service .icon {
        font-size: 28px;
        margin-top: 15px;

    }

    .navbar-collapse #service .icon-facebook {
        position: initial;
        margin-left: 20px;

    }

    #logo {
        padding-top: 10px;
    }

    h1.pagehl {
        margin-top: 1em;
        margin-bottom: 1em;
    }

    #navButton {
        display: block;
        color: #fff;
        height: 40px;
        width: 40px;
        padding: 0 0 0 0px;
        border: 0;
        border-radius: 0;
        position: fixed;
        top: 20px;
        left: 20px;
        z-index: 10000;
        font-size: 40px;

    }

    .offcanvas-collapse {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 100%;
        width: 100%;
        padding-right: 1rem;
        padding-left: 1rem;
        overflow-y: auto;
        visibility: hidden;
        background-color: #ebf1f5;
        transition-timing-function: ease-in-out;
        transition-duration: .3s;
        transition-property: left, visibility;
    }

    .offcanvas-collapse.open {
        left: 10%;
        visibility: visible;
        z-index: 1000;
        -webkit-box-shadow: -8px 0px 8px -3px rgba(48, 48, 48, 1);
        -moz-box-shadow: -8px 0px 8px -3px rgba(48, 48, 48, 1);
        box-shadow: -8px 0px 8px -3px rgba(48, 48, 48, 1);
    }

    .open .icon-nav_menu_auf:before {
        content: "\e905";
    }

    .navbar-nav li {
        clear: both;
        border-right: 0;
        border-left: 0;
        border-bottom: 2px solid #0092d1;
        padding: 0;
    }

    .navbar-nav li a {
        color: #00487e;
    }

    .navbar-nav .nav-link {
        display: inline-block;
        padding: 5px 5px 5px 20px;
    }

    .navbar-nav .hasdropdown li .nav-link {
        display: inline-block;
        padding: 0px 5px 0px 15px;
    }

    .navbar-nav .hasdropdown ul li {
        padding: 5px 5px 5px 0px;
        border: 0;
    }

    .navbar-collapse #topservicenav, .navbar-collapse #topservicenav li {
        width: 100%;
    }

    .navbar-collapse #topservicenav {
        margin: 0;
        padding: 0;
    }

    .navbar-collapse #service .servicenav li {
        clear: both;
        border-right: 0;
        border-left: 0;
        border-bottom: 2px solid #fff;
        padding: 10px 10px 10px 20px;
        margin: 0;
    }

    .navbar-collapse {
        padding: 10px 10px 10px 20px;
        border-bottom: 2px solid #fff;
        width: 100%;
    }

    #tx_indexedsearch {
        margin-bottom: 10px;
    }

    .navbar-collapse {
        padding: 0;
    }

    #language_menu {
        margin: 0;
        padding: 0;
    }

    .hasdropdown ul {
        margin: 0;
        padding: 0;
    }

    ul li ul.dropdown-menu {
        margin: 0;
        padding: 0;
        border: 0;
    }

    ul li ul.dropdown-menu li {
        border: 0;

    }

    h1.pagehl {
        font-size: 28px;
    }

    #subheader {
        padding: 10px 0 0px 0;
    }

}

@media (max-width: 767.98px) {
    ul.kachelnavigator li {
        background-image: none !important;
    }

    ul.kachelnavigator li a {
        padding-left: 0;
    }
}

@media (max-width: 1199.98px) {

}

@media (max-width: 1500px) {

}

@media (min-width: 1500px) {
    ul li ul.dropdown-menu {
        margin-top: 19px;

    }

}

.onapply-job-ad-department {
    color: rgba(0,0,0,0.3);
    font-size: 32px;
}

.onapply-career-page-container {
    width: 100%;
}

.onapply-department-header {
    margin-top: 32px;
    font-size: 24px;
    color:#0092d1;
    font-weight: bold;
}

.onapply-job-ad-list li {
    list-style: none;
}

.onapply-job-ad {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 16px 16px 16px 0px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

.onapply-job-ad__title {
    font-size: 18px;
    color: rgba(0,0,0,0.87);
    color:#0092d1;
}

.onapply-job-ad__title a {
    text-decoration: none;
    color: inherit;
}

.onapply-job-ad__location {
    font-size: 14px;
    margin-top: 8px;
    color: rgba(0,0,0,0.57);
}

.onapply-job-ad__view-button {
    text-transform: none;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
    color: #fff;
    background-color: #008AC9;
    border-color: #008AC9;
}
.onapply-career-page-container select{
    padding: .375rem 1.75rem .375rem .75rem;
    line-height: 1.5;
    margin-right:1rem;
    vertical-align: middle;
    background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right .75rem center;
    background-size: 8px 10px;
    border-radius: .25rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
}
.onapply-job-ad__view-button:hover {
    border: 1px solid #0092d1;
    cursor: pointer;
}

.onapply-loader {
    border: 16px solid #f3f3f3;
    border-top: 16px solid #3498db;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    animation: onapply-spin 2s linear infinite;
    margin: auto;
}

@keyframes onapply-spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.pagination-buttons {
    display: flex;
    padding: 8px;
    border: 1px solid rgba(0,0,0,0.1);
    width: 200px;
    margin: auto;
    margin-top: 32px;
}
.pagination-buttons__button {
    padding: 8px;
    text-align: center;
    flex-grow: 1;
    cursor: pointer;
}

.pagination-buttons__button:hover {
    background-color: rgba(0,0,0,0.1);
}

.pagination-buttons__button--disabled {
    cursor: not-allowed;
    color: rgba(0,0,0,0.3);
}

.pagination-buttons__page-indicator {
    padding: 8px;
}

.pagination-buttons__page-indicator span:first-child {
    margin-right: 8px;
    padding-right: 8px;
    border-right: 1px solid rgba(0,0,0,0.3)
}

.frame-type-mmcustomce_sitemapNews a:hover {
    text-decoration: none;
}

.newsdate {
    font-size: 14px;
    color: #00487e;
}

.btn-success {
    color: #fff;
    background-color: #00487e;
    border-color: #00487e;
}

.btn-success:hover {
    background-color: #0092d1;
    border-color:  #0092d1;
}